/* CSS Document */

html, body, form, img {margin:0; padding:0; border:0}
html {font-size:100%}
body {
	font:12px/1.0 verdana,arial,sans-serif;
	background:#ab0635;
	color:#333;
}

/* ---- universal properties ---- */
p, ul, li, h1, h2, h3, h4 {margin:0 0 1em; padding:0}

abbr, acronym {cursor:help}

.clearfix:after {
  visibility:hidden;
  display:block;
  font-size:0;
  content:" ";
  clear:both;
  height:0;
}

.clearfix {display:inline-block}

/* start commented backslash hack \*/
* html .clearfix {height:1%}
.clearfix {display:block}
/* close commented backslash hack */

/* ---- lists ---- */
ul {margin-left:35px}
li {margin-bottom:5px}
ul li ul {margin-top:10px}

/* ---- headings ---- */
h1 {font:bold 30px/1.0 'Roboto Condensed', Arial, Helvetica, sans-serif; text-transform:uppercase}
h2 {font:bold 24px/1.0 'Roboto Condensed', Arial, Helvetica, sans-serif}
h3 {font:normal 20px/1.0 'Roboto Condensed', Arial, Helvetica, sans-serif}
h4 {font:bold 18px/1.0 Verdana, Geneva, sans-serif}

/* ---- top ---- */
#topWrap {
	width:100%;
	background-color:#ab0635;
}

#top {
	margin:0 auto;
	width:960px;
	height:17px;
	padding-top:3px;
	text-transform:uppercase;
	text-align:right;
	color:#fff;
	font:normal 12px/1.0em Verdana, Geneva, sans-serif;
}

#top p,
#footerNav p {margin:0}

#top span,
#footerNav span {padding:0 6px}

#top a,
#footerNav a {color:#fff; text-decoration:none}

#top a:hover,
#footerNav a:hover {text-decoration:underline}

/* ---- header ---- */
#headerWrap {
	width:100%;
	background-color:#fff;
}

#header {
	margin:0 auto;
	width:960px;
	height:100px;
}

/* ---- middle ---- */
#middleWrap {
	width:100%;
	padding-top:22px;
	background:#fff url(images/middleBG.jpg) no-repeat center 0;
}

#middleMain,
#middle {
	margin:0 auto;
	width:960px;
	background-color:#fff;
}

#middle h1,
#middleMain h1 {
	margin:48px 20px 0;
	display:inline-block;
}

#middleMain a,
#middle a {color:#7d0040; text-decoration:none}

#middleMain a:hover,
#middle a:hover {text-decoration:underline}

#logo {
	width:145px;
	height:100px;
	float:left;
}

/* ---- main nav ---- */
#mainNav {
	width:815px;
	height:100px;
	float:right;
}

.menu, .menu ul, .menu li {
	margin:0;
	padding:0;
	border:0;
	display:block;
	list-style:none;
}

.menu {float:right}

.menu li {
	margin:0;
	float:left;
	position:relative;
	z-index:5;
}

.menu li:hover {
	z-index:10000;
	white-space:normal;
}

.menu li li {
	margin:0;
	border:0;
	float:none;
}

.menu ul {
	visibility:hidden;
	position:absolute;
	z-index:10;
	left:0;
	top:0;
	margin:0;
	padding:35px 0 0 ;
	/*background:#F00; /* uncomment this if you want to see the "safe" area */
}

.menu ul ul {
	margin:-20px 0 0 1px;
	padding:20px 20px 20px 0;
}

.menu li:hover>ul {visibility:visible; top:100%}
.menu li li:hover>ul {top:0; left:100%}

.menu:after, .menu ul:after {content:"."; height:0; display:block; visibility:hidden; overflow:hidden; clear:both} /* float.clear */
.menu, .menu ul {min-height:0}	/* IE7 float clear: */

.menu a {
	padding:33px 66px 0 10px;
	text-decoration:none;
	color:#333;
	border-left:1px solid #e0e0e0;
	background:#fff;
	display:block;
	text-transform:uppercase;
	font:bold 16px/1.0 'Roboto Condensed', Arial, Helvetica, sans-serif;
}

.menu li li a,
.menu li.selected li a {
	padding:15px 10px;
	font:normal 14px/1.0 Arial, Helvetica, sans-serif;
	text-transform:none;
	color:#333;
}

.menu li li a {border:0 !important; border-top:1px solid #e3e3e3 !important}

.menu li.selected a {color:#7d0040}
.menu li.selected li.selected a {color:#7d0040; background:#e3e3e3}
.menu ul a:hover {color:#7d0040; background:#e3e3e3}

/* .menu a:hover {} */
.menu li:hover>a,
.menu li:hover>a:hover {color:#7d0040; border-left:1px solid #7d0040}

/* ---- slideshow ---- */
#slideshow {
	height:403px;
	background-color:#f4f4f4;
}

/* ---- sections ---- */
#middleMain .section {padding:40px 20px 0}
#middle .section {padding:20px 20px 0}

.section h2 {
	width:320px;
	color:#fff;
	letter-spacing:-1px;
	position:relative;
	left:-30px;
	padding:15px 13px;
	margin-bottom:40px;
	text-transform:uppercase;
	background-color:#ab0635;
}

.section h3 {
	text-align:center;
	margin:0 0 10px;
}

.section img {margin-bottom:20px}

.section p {font:normal 14px/1.2 Verdana, Geneva, sans-serif}

#middleMain .section p {text-align:center}

/* ---- lead in ---- */
#leadIn {
	padding:20px 20px;
	background-color:#eaeaea;
}

#leadIn img {
	float:left;
	margin:0 20px 0 0;
}

#leadIn h4 {color:#ab0635; line-height:1.2em}
#leadIn p {line-height:1.3em; margin:1em 0 0}

/* ---- columns ---- */
#twoColumn {}

#twoColumn #colLeft {
	width:450px;
	height:400px; /* TEST HEIGHT */
	float:left;
	background:yellow;
}

#twoColumn #colRight {
	width:450px;
	height:400px; /* TEST HEIGHT */
	float:right;
	background:lime;
}

/* ---- recommendations ---- */

/* ---- community ---- */
#communityWrap {
	position:relative;
	width:920px;
	height:256px;
}

#communityBlog {
	width:290px;
	height:256px;
	float:left;
	background:#fff url(images/communityGradient.png) repeat-x 0 112px;
}

#communitySocial {
	width:290px;
	height:256px;
	float:right;
	background:#fff url(images/communityGradient.png) repeat-x 0 112px;
}

#communityMessageBoard {
	width:300px;
	height:110px;
	margin-left:20px;
	border-bottom:2px solid #eaeaea;
	float:left;
}

#communityNewsletter {
	width:300px;
	height:124px;
	padding-top:20px;
	margin-left:20px;
	float:left;
}

#communityWrap form {display:block; text-align:center; margin:0 auto; position:relative; top:-3px}
#communityWrap input {vertical-align:top}

input#s {
	color:#999;
	border:1px solid #999;
	font-size:11px;
	padding:2px;
	width:127px;
	height:14px;
}

/* ---- buttons ---- */
#middleMain a.button,
#middle a.button,
#middleMain a.buttonLarge,
#middle a.buttonLarge,
input#searchsubmit {
	margin:0 auto;
	text-align:center;
	display:block;
	width:193px;
	height:16px;
	padding-top:4px;
	border-radius:3px;
	font:normal 12px/1.0 Verdana, Geneva, sans-serif;
	text-transform:uppercase;
	text-decoration:none;
	text-shadow:0 0 5px rgba(0, 0, 0, .5);
	box-shadow:1px 1px 3px rgba(0, 0, 0, .5);
	color:#fff;
	background:#ffdb74 url(images/buttonBG.png) repeat-x 0 0;
}

#middleMain a.buttonLarge,
#middle a.buttonLarge {
	width:137px;
	height:35px;
	padding-top:15px;
	background:#ffdb74 url(images/buttonLargeBG.png) repeat-x 0 0;
}

input#searchsubmit {
	display:inline-block;
	width:50px;
	height:20px;
	cursor:pointer;
	border:0;
	padding-top:0px;
}

#middleMain a.button:hover,
#middle a.button:hover,
#middleMain a.buttonLarge:hover,
#middle a.buttonLarge:hover,
input#searchsubmit:hover {
	color:#a96606;
	text-shadow:none;
	background-image:none;
}

.moreArea {
	width:290px;
	margin-right:20px;
	float:left;
	text-align:center;
}

.moreArea.last {margin-right:0}

/* ---- social ---- */
#socialWrap {padding:20px 5px 20px}

#socialFacebook {
	width:130px;
	height:80px;
	float:left;
	position:relative;
}

#socialFacebook img {
	clear:both;
}

#socialFacebook iframe {
	 position:relative;
	 top:-11px;
	 left:0;
}

#socialTwitter {
	width:209px;
	height:80px;
	position:relative;
	float:left;
}

#socialTwitter div {
	position:relative;
	top:-11px;
}

#socialYouTube {
	width:176px;
	height:80px;
	float:left;
}

#socialPinterest {
	width:116px;
	height:80px;
	float:left;
}

#socialPinterest div {
	position:relative;
	top:-11px;
}

#socialRSS {
	width:132px;
	height:80px;
	float:left;
}

#socialSignUp {
	width:146px;
	height:72px;
	padding-top:8px;
	float:left;
}

/* ---- footer ---- */
#footerWrap {
	width:100%;
	background-color:#ab0635;
}

#footer {
	margin:0 auto;
	width:925px;
	color:#fff;
	padding:20px 10px 16px 25px;
}

#footer p {
	font-size:11px;
	line-height:1.3em;
}

#footerNav {text-transform:uppercase; margin-bottom:15px}